%define name dirmngr
%define version 0.4.5
%define release alt1

Summary: Temporary project to work on GnuPG extensions
Name: %name
Version: %version
Release: %release
Source0: %name-%version.tar.bz2
License: GPL
Group: System/Libraries

URL: http://www.gnupg.org/

# Automatically added by buildreq on Mon Dec 16 2002
BuildRequires: libdb2-devel libgcrypt-devel libksba-devel libldap-devel libssl
#BuildRequires:  opensc-devel

%description
NewPG is a temporary project to work on GnuPG extensions.
It will be merged into the regular GnuPG sources someday.

%prep
%setup -q

%build
%configure
%make

%install
%makeinstall
#rm -f %buildroot/%_datadir/info/dir

%post
%post_ldconfig
%install_info %name.info

%postun
%postun_ldconfig
%uninstall_info %name.info

%files
%doc README README-alpha ChangeLog NEWS AUTHORS THANKS
%doc tests/test-dirmngr
%_bindir/*
%_infodir/*.info*

%changelog
* Wed Sep 03 2003 Sergey V Turchin <zerg at altlinux dot org> 0.4.5-alt1
- new version

* Wed May 07 2003 Sergey V Turchin <zerg at altlinux dot ru> 0.4.4-alt1
- new version

* Fri Feb 07 2003 Sergey V Turchin <zerg@altlinux.ru> 0.4.3-alt1
- build for ALT

* Wed Dec 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 0.4.3-1mdk
- Update from <fabrice-marie-sec@ifrance.com> spec file

* Sat Oct 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 0.4.2-1mdk
- first package

